<!-- 开始广播 -->
<template>
    <view id="broadcast">
    </view>
</template>

<script>
    export default {
        data() {
            return {

            }
        },
        onLoad() {

        },
        methods: {

        }
    }
</script>

<style lang="stylus" scoped>
    #broadcast{
        height:100%;
        display flex
    }
</style>
